#!/bin/sh
echo Running the libtool test suite - this may take a while...
redir -eo make -k VERBOSE=yes check > tests.log
grep -E '^(Entering.*/tests/|XPASS:|PASS:|SKIP:|FAIL:|XFAIL:)' tests.log \
    > tests.summ

echo
echo "########"
echo "# DONE #"
echo "########"
